# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR FusionDirectory Project
# This file is distributed under the same license as the FusionDirectory package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# 
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: FusionDirectory VERSION\n"
"Report-Msgid-Bugs-To: bugs@fusiondirectory.org\n"
"POT-Creation-Date: 2018-09-03 11:55+0000\n"
"PO-Revision-Date: 2017-11-03 10:25+0000\n"
"Language-Team: Afrikaans (South Africa) (https://www.transifex.com/fusiondirectory/teams/12202/af_ZA/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: af_ZA\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: admin/dsa/class_dsaManagement.inc:34 admin/dsa/class_dsaManagement.inc:39
#: config/dsa/class_dsaConfig.inc:42
msgid "DSA"
msgstr ""

#: admin/dsa/class_dsaManagement.inc:35
msgid "DSA management"
msgstr ""

#: admin/dsa/class_simpleSecurityObject.inc:31
#: admin/dsa/class_simpleSecurityObject.inc:32
#: admin/dsa/class_simpleSecurityObject.inc:34
#: admin/dsa/class_simpleSecurityObject.inc:51
msgid "Simple security object"
msgstr ""

#: admin/dsa/class_simpleSecurityObject.inc:55
msgid "Entry name"
msgstr ""

#: admin/dsa/class_simpleSecurityObject.inc:55
msgid "Account name"
msgstr ""

#: admin/dsa/class_simpleSecurityObject.inc:59
msgid "Description"
msgstr ""

#: admin/dsa/class_simpleSecurityObject.inc:59
msgid "Description of this simple security object"
msgstr ""

#: admin/dsa/class_simpleSecurityObject.inc:65
msgid "Change password"
msgstr ""

#: admin/dsa/class_simpleSecurityObject.inc:68
msgid "Password"
msgstr ""

#: config/dsa/class_dsaConfig.inc:28
msgid "DSA configuration"
msgstr ""

#: config/dsa/class_dsaConfig.inc:29
msgid "FusionDirectory dsa plugin configuration"
msgstr ""

#: config/dsa/class_dsaConfig.inc:45
msgid "DSA RDN"
msgstr ""

#: config/dsa/class_dsaConfig.inc:45
msgid "Branch in which Directory Service Account (dsa) will be stored"
msgstr ""
